README.txt 287 Bytes
Newer Older
Hurstel's avatar
Hurstel committed
1 2 3 4 5 6 7 8 9
To use the 'SignalAnalyze' script you'll need python in its 2.7 version.

Check /install/README.txt to install the python2.7 dependencies before you can
use the scripts.

SignalAnalzye.py is for a GUI version.

SignalAnalyze_cmd.py is for a console version.
# python SignalAnalyze.py -h